MKFS.BFS(8)

NAZWA
mkfs.bfs - tworzy system plików bfs firmy SCO

SKŁADNIA

mkfs.bfs [opcje] urządzenie [liczba-bloków]

OPIS

mkfs.bfs tworzy system plików bfs firmy SCO na urządzeniu blokowym (zwykle partycji dysku lub pliku dostępnego za pomocą urządzenia pętli - loop).

Parametr liczba-bloków określa żądany rozmiar systemu plików, w blokach. Jeśli ich nie podano, użyta zostanie cała partycja.

OPCJE

-N, --inodes liczba
    Określa żądaną liczbę i-węzłów (co najwyżej 512). Jeśli jej nie podano, zostanie wybrana domyślna liczba z zakresu 48-512, w zależności od rozmiaru partycji.

-V, --vname etykieta
    Określa etykietę woluminu. Autor niniejszej strony podręcznika nie ma pojęcia, czy i gdzie było to używane.

-F, --fname nazwa
    Określa nazwę systemu plików. Autor niniejszej strony podręcznika nie ma pojęcia, czy i gdzie było to używane.

--lock[=tryb]
    Use an exclusive BSD lock for the device or file that is operated upon. The optional argument mode can be yes (1), no (0), or nonblock. If the mode argument is omitted, it defaults to yes. This option overrides the environment variable $LOCK_BLOCK_DEVICE. The default is to not use any lock at all, but using a lock is recommended to avoid collisions with systemd-udevd(8) or other tools.

-v, --verbose
    Wypisuje bieżące działania.

-c
    Opcja ta jest po cichu ignorowana.

-l
    Opcja ta jest po cichu ignorowana.

-h, --help
    Wyświetla ten tekst i wychodzi.

-V, --version
    Wyświetla wersję i wychodzi. Opcja -V działa jako --version tylko wtedy, gdy jest jedyną opcją.

STATUS ZAKOŃCZENIA

Statusem zakończenia zwracanym przez mkfs.bfs jest 0 - gdy wszystko poszło dobrze i 1 - gdy coś się nie powiodło.

ZOBACZ TAKŻE

mkfs(8)

ZGŁASZANIE BŁĘDÓW

Problemy należy zgłaszać w

DOSTĘPNOŚĆ

Polecenie mkfs.bfs jest częścią pakietu util-linux, który można pobrać ze strony